body {
  background-image: url("https://things4website.carrd.co/assets/images/image01.jpg?v=aa211a77");
  background-repeat: repeat;
  overflow: auto;
  font-family: "Smythe", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2em;
  color: black;
   text-shadow: #96B382 2px 2px 4px;
  background-color: black;
}

.the-band {
border: 20px solid transparent; 
border-image: url('https://solaria.neocities.org/guides/borderimage/whitelace.png') 34 round;
background-clip: content-box;
background-color: black;
}

ul {
  text-align: left;
  font-size: 1.3em;
}

.links , .links2 {
  color: black;
  font-size: 1.2em;
}


a:link {
  color: black;
}

a:visited {
  color: black;
}

a:hover {
  color: antiquewhite;
}


.element {
  position: fixed;
  top: 20px;
  right: 20px;
  padding: 5px;
}

.container {
  display: grid;
  grid-gap: 5px;
  grid-template:
    "header header"
    "sidebar main"
    "sidebar marquee"
    "sidebar footer"
    / 1fr 5fr;
  margin-right: 230px;
}

header {
  grid-area: header;
  border: 5px #30231A  ridge;
  padding: 5px;
  background-image: url("https://things4website.carrd.co/assets/images/image02.jpg?v=aa211a77");
}

aside {
  grid-area: sidebar;
  border: 5px #30231A ridge;
  text-align: center;
   background-image: url("https://things4website.carrd.co/assets/images/image02.jpg?v=aa211a77");
  height: max-content;
  padding: 10px;
}

main {
  grid-area: main;
  border: 5px #30231A ridge;
 padding: 10px;
   background-image: url("https://things4website.carrd.co/assets/images/image02.jpg?v=aa211a77");
}

marquee {
  grid-area: marquee;
  border: 5px #30231A ridge;
  padding: 5px;
  background-image: url("https://things4website.carrd.co/assets/images/image02.jpg?v=aa211a77");
  height: max-content;
}

footer {
  grid-area: footer; 
  border: 5px #30231A ridge;
  padding: 5px;
  background-image: url("https://things4website.carrd.co/assets/images/image02.jpg?v=aa211a77");
  height: max-content;
}

@media screen and (max-width: 550px) {

    .pages{grid-template-columns: repeat(3,1fr);}

}





